<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/1">
        <file>file:/D:/3º%20I.T/Software%20II/RISK/JavaInicialBueno/JavaInicial/src/Continente.java</file>
        <file>file:/D:/3º%20I.T/Software%20II/RISK/JavaInicialBueno/JavaInicial/src/Jugador.java</file>
        <file>file:/D:/3º%20I.T/Software%20II/RISK/JavaInicialBueno/JavaInicial/src/Partida.java</file>
        <file>file:/D:/3º%20I.T/Software%20II/RISK/JavaInicialBueno/JavaInicial/src/Risk.java</file>
        <file>file:/D:/3º%20I.T/Software%20II/RISK/JavaInicialBueno/JavaInicial/src/Tablero.java</file>
        <file>file:/D:/3º%20I.T/Software%20II/RISK/JavaInicialBueno/JavaInicial/src/Territorio.java</file>
    </open-files>
</project-private>
